Subject: New drug offers hope for ms patients -- 4-aminopyridine

From: [email-masked] (Chanteline)
Date: 8 May 1997 21:10:49 GMT

A study of 10 ms patients suggests that the drug 4-aminopyridine can
improve walking speed, enable better grip strength and heightened overall
strength.

The exciting part of the research results is that the drug improves the
most disabling symptoms for ms patients. Dr. Steven Schwid, University of
Rochester, was a co-author of the report.

Paul Bruce

Paul From IL USA
[email-masked]